#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1.1
visibility:           public
id:                   lens-aeson-1.1.1-8jxgMlQEIBy7xx2kvkDKU7
key:                  lens-aeson-1.1.1-8jxgMlQEIBy7xx2kvkDKU7
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  b8e0656e4cde100b0700f9816cb65384
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lens-aeson-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lens-aeson-1.1.1
hs-libraries:         HSlens-aeson-1.1.1-8jxgMlQEIBy7xx2kvkDKU7
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455
    attoparsec-0.14.1-FCw2YbaswCt6roS8dkagL4 base-4.15.0.0
    bytestring-0.10.12.1 lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    scientific-0.3.7.0-E803LlS9vNDBghZwFKaxYk text-1.2.4.1
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll
    vector-0.12.3.1-KJ02XewdvWJHGa2GVFsQSX

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

